[Previous] [Next] [Contents]

## `SP::X2Dim` -- specialization in X Schubert basis

#### Call(s)

`SP::X2Dim(schub)`

#### Parameters

`schub` | - | any expression in the X Schubert basis

#### Introduction

The `SP::X2Dim` function specializes in `x`.i=1 all Schubert polynomials in `schub`, expressed in X Schubert basis.

When used with the second argument `q`, it specializes in `x`.i=`q`^(i-1) all Schubert polynomials.

#### Example 1

    >> muEC::SP::X2Dim(a*X[3,1,2] - b*X[2,3,1,5,4] + c^3);

                                              3
                                   a - 4 b + c

    >> muEC::SP::X2Dim(X[2,3,1,5,4] - a*X[3,1,4,2], q);

                                2    3    4           2
                           q + q  + q  + q  - a (q + q )

#### Related Functions

``

[Previous] [Next] [Contents]

MuPAD Combinat, an open source algebraic combinatorics package